How come the only Thunderbird available in Ubuntu 19.04 is from the Snap store and is an older version where Lightning, and thus the Exchange calendar system that almost all workplaces use, does not work?

And how come the Thunderbird website does not have a .deb or any other package for installation, just a tarball you have to extract, and thus can not integrate into you system without beeing much more of a geek than I am?

Follow

At least Lightning works in the newest version available on thunderbird.net, so that's a huge relief!

@forteller That's is weird indeed. Havn't used Thunderbird in a while though, I still using Evolution.

Sign in to participate in the conversation
Octodon

Octodon is a nice general purpose instance. more